<div id="inner-notifications"></div>

<? $this->headScript()->appendFile(_st('js.php?type=js&load_key=private')); ?>

<? $this->headScript()->appendFile("/index/js-init?lang=".$this->lang()); ?>

<?= $this->headScript(); ?>

<script type="text/javascript">
    //<![CDATA[
    jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g==";  
    //]]>
</script>